@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');

:root {
    --body-font-family: 'Roboto', sans-serif;
    --bs-font-sans-serif: 'Roboto', sans-serif;
    --bs-body-font-family: 'Roboto', sans-serif;
    --heading-font-family: 'Roboto', sans-serif;
}


.sec-top-stories .right-col .carousel-indicators .card-body .d-flex.flex-column {margin-bottom: 0.25rem; }

main#site-main:before {    background-image: url(/assets/Grayscale_texture.png);   background-position: top;     opacity: 0.3;}
.site-header .social-links:before {    background-color: var(--bs-tertiary);   background-image: none; }
.section.sec-countdown .container .ps-component.component-countdown > div {    background-color: var(--bs-tertiary);   background-image: none;} 
.sec-scoreboard .layout-wrapper ul.nav a.nav-link.active {   background: var(--bs-tertiary); }
.sec-standings .component-headings .component-title {   background: var(--bs-tertiary); }
.sec-standings table thead tr, .sec-standings table thead tr .conference-col-head {   background: var(--bs-tertiary) !important;}
.sec-scoreboard .macro-archive-link a.btn.btn-link {   color: var(--bs-tertiary);   border-color: var(--bs-tertiary);}

.sec-scoreboard .layout-wrapper .component-tabs button.prev, .sec-aotw .component-aotw.layout-bio .slick-slider .slick-prev, 
.sec-sponsors .component-banner.layout-slider .slick-arrow-controls .slick-arrow.prev, .sec-banner button.carousel-control-prev {    border-color: var(--bs-tertiary);   color: var(--bs-tertiary); }
.sec-standings .macro-archive-link a.btn.btn-link {    border-color: var(--bs-tertiary);   color: var(--bs-tertiary);}
.sec-standings .macro-archive-link a.btn.btn-link:hover {   background: var(--bs-tertiary); }
.sec-scoreboard .macro-archive-link a.btn.btn-link:hover, .sec-scoreboard .layout-wrapper .component-tabs button:hover {   background: var(--bs-tertiary) !important;}
.gallery .component-gallery .macro-archive-link a.btn.btn-link {    border-color: var(--bs-tertiary);   color: var(--bs-tertiary);}
.gallery .component-gallery .macro-archive-link a.btn.btn-link:hover {   background: var(--bs-tertiary);}
.sec-sponsors .component-banner.layout-slider .slick-arrow-controls .slick-arrow:hover {    background: var(--bs-tertiary);   color: #fff; }
.social-stream .component-social .social-widgets .item .social-widgets-wrap .social-embed-icon span {   width: 100%; }


section.section.sec-parallax, section.section.sec-more.news, section.section.sec-aotw, section.section.sec-videos, section.section.sec-banner, .footer-logos {   display: none;}
footer#site-footer {   background: #fff;}
.footer-details .media img {   max-height: 6rem;}
header#site-navigation .secondary-navigation {    background: var(--bs-primary) !important;   margin-top: 1rem; }

.site-header .social-links .component-nav .nav a.nav-link:hover {   color: #ccc; }

@media(min-width:992px){
    .top-nav .title {   padding-block: 1.5rem;     font-weight: 500;}
    .sec-top-stories .component-headlines .layout-wrapper > .align-items-center {   align-items: center !important; }
    .sec-top-stories .right-col {   align-self: unset; }
    .macro-primary-navigation a.site-logo img {   top: 0;}
    .component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner ul[data-flex="true"] > li > a:hover {    color: #ccc;    text-decoration: underline; }
    #site-footer ul.nav a.nav-link:hover {   color: var(--bs-tertiary); }
  /*  .component-navbar-primary.layout-standard .navbar > .container-fluid > .collapse > .navbar-dark > .nav-item .dropdown-menu.megamenu .megamenu-inner > .megamenu-list > li.nav-item > .nav-link a.nav-link {   font-size: 1rem; }
    .component-navbar-primary.layout-standard .navbar > .container-fluid > .collapse > .navbar-dark > .nav-item .dropdown-menu.megamenu .megamenu-inner > .megamenu-list > li.nav-item > .nav-link {    font-size: 1rem;    border: none;   text-transform: none; }
    .component-navbar-primary.layout-standard .navbar .megamenu.level-2 > .megamenu-inner > ul[data-column="true"] > li.nav-item.dropdown {   max-width: 32%; } */
    
  /*  header .component-navbar-primary.layout-standard .navbar.navbar-expand-lg .dropdown-menu.megamenu { max-width: 550px; padding-inline: 1rem; left: auto; right: auto;   border-top: 0;         padding-block: 0rem;} 
    .component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner ul[data-flex="true"] {   justify-content: flex-end; }
    .component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner ul[data-mega="true"] > li.nav-item {   flex: 0 0 100% !important; }*/
}   

@media(max-width:991px){
    .top-nav > .container > .d-flex > .flex-grow-0 {   display: block !important; }
    .top-nav .title {   font-weight: bold; }
        .macro-primary-navigation a.site-logo img {max-height: 4rem;}
        .site-header .menu button.navbar-toggler.x {   padding-block: 1.5rem; }
        .videos .form-floating.w-100, .gallery .form-floating.w-100 {   right: 0; }
          .component-navbar-primary.layout-standard .navbar .navbar-nav .nav-link:hover .dropdown-toggle::after{    transform: rotate(0deg);}
      .component-navbar-primary.layout-standard .navbar .dropdown-toggle.show::after, .component-navbar-primary.layout-standard .navbar .dropdown-toggle[aria-expanded="true"]::after {   transform: rotate(45deg) !important;}

}
